body {
    font-family: "open sans",arial,helvetica,sans-serif;
    color: #000000;
    background-color: #c0c0c0;
}
.lead {
    line-height: 2.0;
}
.page {
    background-color: #FFFAF0;
    font-size: 1.3em;
    padding-top:30px;
    padding-right: 20px;

}
.centered { 
    display: block;
	margin: auto;
}